#include "DxLib.h"
#include "MenuBack.h"

int WINAPI WinMain(HINSTANCE,HINSTANCE,LPSTR,int){
	ChangeWindowMode(TRUE), DxLib_Init(), SetDrawScreen( DX_SCREEN_BACK );
	MenuBack_Load();	// 素材ロード
	while( ScreenFlip()==0 && ProcessMessage()==0 && ClearDrawScreen()==0 ){
		MenuBack_Calc();	// 回転計算
		MenuBack_Graph();	// 描画
	}
	MenuBack_Delete();	// 素材削除
	DxLib_End();
	return 0;
}
